1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Upgrade from php5.1.2 to php 5.2.x - Apache Server - Ubuntu Plesk 8

Discussion in 'Plesk for Linux - 8.x and Older' started by parekh81, Apr 11, 2008.

  1. parekh81

    parekh81 Guest

    0
     
    As per detailed instructions by hosting provider I upgraded to PHP 5.1.2 from PHP4.
    Unfortunately I realised that I require 5.2.x to run Magento Ecommerce.

    I am a total beginner and after extensive searching haven't found detailed instructions. There is mention on 'apt get' and 'yum' but no idea what these are.

    (i have been glued to the pc for the last 16 hours and been going round in circles!)

    Could anyone provide me with either a link to a resource or help me out with this problem please?

    thanks in advance.

    (PM me if you think you could do this for me.)
     
  2. kurt206

    kurt206 Guest

    0
     
    bump -

    I have exactly the same issue - I have Plesk 8.6 with php 5.1.2 and I need 5.2.x for magento - Can anyone tell me how I might upgrade PHP?
     
  3. mousehouse

    mousehouse Guest

    0
     
    You can find information on upgrading your PHP version here :

    http://www.atomicorp.com/wiki/index.php/PHP

    If you only want to update your PHP, do the first part (wget ...) which sets ART's archive, and do a "yum update php".

    It works on my CentOS5, Plesk8.6 machine ...
     
  4. exmonkey

    exmonkey Guest

    0
     
    not for me though - I have discovered that it was the version of ubuntu (6) that won't support php 5.2.x

    Thanks for the reply though.
     
Loading...